Subject: Re: [PATCH v4 00/12] remove msize limit in virtio transport

From: Dominique Martinet <[email-masked]>
Date: Fri, 8 Jul 2022 10:15:42 +0900

Eric Van Hensbergen wrote on Fri, Jul 08, 2022 at 10:44:45AM +1000:
> there are other 9p virtio servers - several emulation platforms support it
> sans qemu.

Would you happen to have any concrete example?
I'd be curious if there are some that'd be easy to setup for test for
example; my current validation setup lacks a bit of diversity...

I found https://github.com/moby/hyperkit for OSX but that doesn't really
help me, and can't see much else relevant in a quick search

--
Dominique